CVE-2009-1595

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:igniterealtime:openfire:2.6.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:2.6.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:2.6.2:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.0.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.0.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.1.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.1.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.2.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.2.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.2.2:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.2.3:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.2.4:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.3.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.3.2:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.3.3:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.4.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.4.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.4.2:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.4.3:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.4.4:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.4.5:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.5.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.5.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.5.2:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.6.0:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.6.0a:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.6.1:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:3.6.2:*:*:*:*:*:*:*

cpe:2.3:a:igniterealtime:openfire:*:*:*:*:*:*:*:* versions up to 3.6.3 (inclusive)